{
	"name": "future-example",
	"description": "Demonstrates async()/Future usage.",
	"authors": ["Sönke Ludwig"],
	"dependencies": {
		"vibe-d:core": {"path": "../../"}
	},
	"versions": ["VibeDefaultMain"]
}
